uuid: c9eb6f0e-64b6-4f46-b53c-947532f3c0cc
langcode: en
status: true
dependencies:
  config:
    - field.storage.media.field_file_size
    - media.type.file
  enforced:
    module:
      - islandora_core_feature
_core:
  default_config_hash: I32_XkXB9KUj0YCqBknXeq_3h_-nxj3fvVxtFvkm28Q
id: media.file.field_file_size
field_name: field_file_size
entity_type: media
bundle: file
label: 'File size'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  min: null
  max: null
  prefix: ''
  suffix: ''
field_type: integer
